{
   "app": {
      "background": {
         "scripts": [ "background.js" ]
      }
   },
   "description": "TVSC Player",
   "externally_connectable": {
      "matches": [ "*://www.truen.co.kr/*" ]
   },
   "icons": {
      "128": "icon128.png"
   },
   
   "manifest_version": 2,
   "minimum_chrome_version": "37.0.0.0",
   "nacl_modules": [ {
      "mime_type": "application/tvsc_player",
      "path": "media_playern.nmf"
   } ],
   "name": "TVSC Player",
   "offline_enabled": true,
   "permissions": [ {
      "socket": [ "tcp-listen:*:*", "tcp-connect", "resolve-host", "udp-bind:*:*", "udp-send-to:*:*" ]
   }, 
      "app.window",
	"http://*/",
        "<all_urls>",
	"webview"
   ],
   "platforms": [ {
      "nacl_arch": "x86-64",
      "sub_package_path": "_platform_specific/x86-64"
   }, {
      "nacl_arch": "x86-32",
      "sub_package_path": "_platform_specific/x86-32"
   }, {
      "sub_package_path": "_platform_specific/all/"
   } ],
   "requirements": {
      "3D": {
         "features": [ "webgl" ]
      }
   },
   "short_name": "TVSC Player",
   "update_url": "https://clients2.google.com/service/update2/crx",
   "url_handlers": {
      "view_player": {
         "matches": [ "http://www.truen.co.kr/tvsc_player/" ],
         "title": "TVSC Player"
      }
   },
   "version": "2.8.27"
}
